Bug 177290 - Kernel crashed in VmWare workstation 5.5 after first boot
Kernel crashed in VmWare workstation 5.5 after first boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-08 23:09 EST by Jon Stanley
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 13:36:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2006-01-08 23:09:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
When I installed fc5test1 onto VMWare Workstation 5.5, the VM crashes while attempting to load the kernel.  I took 'rhgb quiet' out of the GRUB bootoptions, and it fails when "protecting kernel read-only data".  That is the last output from the console, and then VMWare tells me that the VM had a "virtual machine kernel stack fault (hardware reset)".  I also attempted using 'noapic', and that didn't work either.

Note that the install went fine, the VM will simply not boot after that.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install fc5test1 on VMWare Workstation 5.5


Actual Results:  The system will not boot after install

Expected Results:  The system should boot.

Additional info:

Note that I have not attempted this on another host (I don't have one immediately available).  The host is running WinXP SP2, and it's a P4 3.06 (hyperthreading enabled).  The selection in VMWare for the OS appears to be irrelevant (I've attempted RHEL4 and 'Other Linux 2.6 kernel').
Comment 1 Dave Jones 2006-01-09 13:36:51 EST
there was a bug in test1 (and was documented in the release notes).

boot with 'mem=nopentium' and it should get past it.
The latest rawhide kernels have this fixed.

Note You need to log in before you can comment on or make changes to this bug.